.landing-page {
	position: relative;
	width: 100%;
	min-height: calc(100vh - 125px);
	z-index: 1;
	background-image: url('../img/header.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.landing-overlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	min-height: 100%;
	z-index: 2;
	background: -webkit-linear-gradient(rgba(20,20,20,0.6), rgba(20,20,20,0.4), rgba(20,20,20,0.2)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(20,20,20,0.6), rgba(20,20,20,0.4), rgba(20,20,20,0.2)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(20,20,20,0.6), rgba(20,20,20,0.4), rgba(20,20,20,0.2)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(20,20,20,0.6), rgba(20,20,20,0.4), rgba(20,20,20,0.2));
}
.landing_content {
	position: absolute;
	top: 5%;
	left: 0px;
	width: 100%;
	height: 80%;
	z-index: 3;
	text-align: center;
	color: #fff;
	padding: 0px 10px;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
  	transform-style: preserve-3d;
}
.landing_text h1 {
	font-size: 2.7;
	font-weight: 400;
	margin: 30px auto 20px;
}
.landing_text h5 {
	font-size: 1.3em;
	font-weight: 400;
}
.landing_btns a.btn {
	margin: 20px;
	padding: 10px;
	min-width: 150px;
	border-radius: 0px;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
}
a.landing_ribbon {
	background: #99cc00;
	color: rgba(17, 133, 70, 1);
	padding: 20px;
	width: 100%;
	text-align:center;
	display: block;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 15px;
}

.video-container {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%; 
  overflow: hidden;
  display: none;
}
.video-container video {
  /* Make video to at least 100% wide and tall */
  min-width: 100%; 
  min-height: 100%; 
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  margin-top: 40px;
}

.main-home-content {
	width: 100%;
	margin: 10px auto;
	display: block;
	padding: 7vh 16vw;
}
.main-home-content > ul.nav {
	border-bottom: 2px solid #ccc;
}
.main-home-content > ul.nav > li > a {
	background: transparent !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	border-bottom: none;
	text-align: left;
	padding: 10px 10px 0px 1px;
	font-size: 19px;
	font-weight: 700;
	margin-right: 3vw;
	text-transform: uppercase;
	margin-bottom: -1px;
}
.main-home-content > ul.nav > li.active > a {
	border-bottom: 3px solid rgba(17, 133, 70, 1) !important;
	color: rgba(17, 133, 70, 1);
}
.nav-tabs > li > a:hover, .nav > li > a:focus {
	background: transparent;
	border-bottom: 2px solid rgba(17, 133, 70, 1) !important;
}

.actual_post {
	padding: 10px 20px;
	color: #333;
}
.actual_post h3 {
	font-size: 1.3em;
	font-weight: 700;
	color: #333;
}
.main-home-content-inverted {
	background: #e6e7e8;
}
.main-home-content-inverted.main-home-content ul.nav{
	border-bottom: 2px solid #fff;
}

.new-home-look {
	display: inline-block;
	width: 100%;
	background: #e7e7e8;
	margin-bottom: -7px;
}
.new-home-look-1, .new-home-look-2 {
	padding: 40px;
	display: inline-block;
	height: 520px;
	overflow: hidden;
	float: left;
	background-size: cover;
	background-position: left bottom;
	background-repeat: no-repeat;
	width: 50%;
	text-align: center;
	position: relative;
}
.new-home-look-1 {
	padding: 40px 50px 40px 30px;
	background-image: url('../img/h1.jpg');
}
.new-home-look-2 {
	padding: 50px 50px 20px 30px;
	width: calc(50% + 80px);
	-webkit-clip-path: polygon(80px 0, 100% 0%, 100% 100%, 0% 100%);
	clip-path: polygon(80px 0, 100% 0%, 100% 100%, 0% 100%);
	margin-left: -80px;
	background-image: url('../img/h2.jpg');
}
.logo-399 {	
	max-width: 100%;
	height: auto;
}
.new-home-look h2 {
	color: #fff;
	font-size: 1.4em;
	font-weight: 800;
	margin-bottom: 15px;
}
.new-home-look h3{
	font-size: 1.4em;
	margin-bottom: 0px;
}
.new-home-look h4 {
	font-size: 1.3em;
	margin-top: 2px;
	color: #0d8c80;
}
.new-home-look h5 {
	color: #fff;
	font-size: 1.2em;
	margin-top: -10px;
	margin-bottom: 15px;
}
.new-home-look .btn-rounded{
	padding: 2px 20px;
	border-color: transparent;

}
.play-store-link {
	position: absolute;
	top: 10px;
	right: 30px;
	color: #fff !important;
	font-weight: 600;
	font-size: 1.2em;
}
.play-store-link img {
	height: 20px;
	width: auto;
	position: relative;
	top: -2px;
}

@media screen and (max-width: 1170px) {
    .new-home-look-1, .new-home-look-2 {
    	width: 100%;
		margin: 0px;
		height: auto;
    	-webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
		clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
		padding: 30px;
    }
}

@media screen and (min-width: 1280px) {
    .video-container {
    	display: block;
    }
}